<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Kalibracja alkomatu ☎ +48 71 700 04 14. Oferujemy serwis i naprawę alkomatów. Sprawdź, jak możesz skalibrować swój alkomat już dziś!">
    <title>Kalibracja alkomatów - serwis i naprawa | kalibracja-alkomatu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/9945c53e15.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation-header">
                    <a class="navigation-logo" href="index.html">
                        <img alt="Kalibracja alkomatu" src="img/logo.png">
                    </a>
                    <button type="button" class="navigation-toggle">
                        <span>Menu</span>
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                </div>
                <div class="navigation-menu">
                    <ul class="main">
                        <li>
                            <a href="nasze-oddzialy.html" class="drop-down">Nasze oddziały</a>
                            <ul class="submenu">
                                <li>
                                    <a href="kalibracja-alkomatow-bydgoszcz.html" rel="nofollow">Bydgoszcz</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-gdynia.html" rel="nofollow">Gdynia</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-katowice.html" rel="nofollow">Katowice</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-krakow.html" rel="nofollow">Kraków</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-poznan.html" rel="nofollow">Poznań</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-rzeszow.html" rel="nofollow">Rzeszów</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-szczecin.html" rel="nofollow">Szczecin</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-wroclaw.html" rel="nofollow">Wrocław</a>
                                </li>
                            </ul>
                        </li>
                        <li><a href="jak-skalibrowac.html">Jak skalibrować?</a></li>
                        <li><a href="dlaczego-kalibrowac.html">Dlaczego kalibrować?</a></li>
                        <li><a href="co-to-jest-kalibracja.html">Co to jest kalibracja</a></li>
                        <li><a href="poradnik.html">Poradnik</a></li>
                        <li><a href="kontakt.html">Kontakt</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="jumbotron">
            <div class="jumbotron">
                <div class="container">
                    <h1>Kalibracja i naprawa alkomatów</h1>
                    <p class="text-center"><a class="btn btn-default btn-lg scroll" href="#wiecej" role="button">Czytaj więcej</a></p>
                </div>
            </div>
            <div id="wiecej" class="container">
                <p><b>Kalibracja to proces kontrolno-optymalizacyjny, dzięki któremu konfigurujemy oprogramowanie alkomatu</b>. Kalibracja sprzętu jest obowiązkowa, ponieważ ulega on rozkalibrowaniu nawet w wyniku normalnego użytkowania. Skutkiem rozkalibrowania jest wyświetlanie błędnego wyniku pomiaru. Kalibracja polega na ponownym ustawieniu danych wzorcowych w alkomacie i może być przeprowadzona tylko przez profesjonalny serwis.</p>
                <p>Częstotliwość kalibracji zależy od rodzaju alkomatu, zaleceń producenta i sposobu użytkowania. <b>W zależności
                    od modelu poleca się kalibrowanie co 6-12 miesięcy lub co 200-1500 przeprowadzonych testów</b>. Co się stanie, jeśli nie przeprowadzimy kalibracji na czas? Może to grozić uszkodzeniem sensora, przez co alkomat nie podlega już gwarancji, a do kosztów kalibracji dochodzi koszt zakupu nowego sensora.</p>
            </div>
        </section>
        <section id="punkty-kalibracji">
            <div class="container">
                <h2 class="text-center">Punkty kalibracji</h2>
                <p class="text-center">Gdzie możesz samodzielnie oddać sprzęt do kalibracji?</p>
            </div>
            <div class="calibration-point">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-3 col-sm-push-9 text-center">
                            <div id="cities" class="cities">
                                <ul>
                                    <li>Bydgoszcz</li>
                                    <li>Gdynia</li>
                                    <li>Katowice</li>
                                    <li>Kraków</li>
                                    <li>Poznań</li>
                                    <li>Rzeszów</li>
                                    <li>Szczecin</li>
                                    <li>Wrocław</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-sm-9 col-sm-pull-3 text-center">
                            <div id="map" class="map">
                                <img class="img-responsive" src="img/mapa.png" alt="Punkty kalibracji w Polsce">
                                <div class="markers">
                                    <i class="fa fa-map-marker bydgoszcz" aria-hidden="true"></i>
                                    <i class="fa fa-map-marker gdynia" aria-hidden="true"></i>
                                    <i class="fa fa-map-marker katowice" aria-hidden="true"></i>
                                    <i class="fa fa-map-marker krakow" aria-hidden="true"></i>
                                    <i class="fa fa-map-marker poznan" aria-hidden="true"></i>
                                    <i class="fa fa-map-marker rzeszow" aria-hidden="true"></i>
                                    <i class="fa fa-map-marker szczecin" aria-hidden="true"></i>
                                    <i class="fa fa-map-marker wroclaw" aria-hidden="true"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="contact-us">
                    <p class="h2">Masz pytanie?</p>
                    <div class="row">
                        <div class="col-sm-6">
                            <span>Zadzwoń</span>
                            <span class="icon"><i class="fa fa-phone" aria-hidden="true"></i></span>
                            <a href="tel:0048717000414">+48 71 700 04 14</a>
                        </div>
                        <div class="col-sm-6">
                            <span>Napisz</span>
                            <span class="icon"><i class="fa fa-envelope-open-o" aria-hidden="true"></i></span>
                            <a href="mailto:kalibracja@spyshop.pl">kalibracja@spyshop.pl</a>
                        </div>
                    </div>
                    <p class="h3">Pon. - Pt.: 8:00 - 16:00</p>
                </div>
                <div class="find-calibration-point">
                    <p class="h2">Nie znalazłeś swojego miasta na mapie?</p>
                    <p>Alkomat możesz wysłać pocztą lub dostarczyć osobiście do jednego z naszych punktów. Sprawdź, jak i gdzie to zrobić.</p>
                    <p class="text-center"><a class="btn btn-default btn-lg" href="jak-skalibrowac.html" role="button">Znajdź</a></p>
                    <ul>
                        <li><a href="kalibracja-alkomatow-bydgoszcz.html">Kalibracja alkomatów <span>Bydgoszcz</span></a></li>
                        <li><a href="kalibracja-alkomatow-gdynia.html">Kalibracja alkomatów <span>Gdynia</span></a></li>
                        <li><a href="kalibracja-alkomatow-katowice.html">Kalibracja alkomatów <span>Katowice</span></a></li>
                        <li><a href="kalibracja-alkomatow-krakow.html">Kalibracja alkomatów <span>Kraków</span></a></li>
                        <li><a href="kalibracja-alkomatow-poznan.html">Kalibracja alkomatów <span>Poznań</span></a></li>
                        <li><a href="kalibracja-alkomatow-rzeszow.html">Kalibracja alkomatów <span>Rzeszów</span></a></li>
                        <li><a href="kalibracja-alkomatow-szczecin.html">Kalibracja alkomatów <span>Szczecin</span></a></li>
                        <li><a href="kalibracja-alkomatow-wroclaw.html">Kalibracja alkomatów <span>Wrocław</span></a></li>
                    </ul>
                </div>
            </div>
        </section>
        <section id="kiedy-i-czym-kalibrowac" class="calibration">
            <div class="container">
                <h2>Kiedy i czym kalibrować?</h2>
                <p>Częstotliwość kalibracji zależy od wielu czynników – jaki rodzaj alkomatu posiadamy, jak często go używamy, jak dawno został zakupiony oraz czy jest przechowywany w odpowiedni sposób. Zwykle producent dołącza do alkomatu instrukcję dotyczącą użytkowania oraz zalecanej częstotliwości kalibracji. W jakich sytuacjach powinniśmy oddać sprzęt do serwisu, nawet jeśli nie upłynął jeszcze termin kalibracji?</p>
                <div class="collapse" id="collapse-when-calibrate">
                    <p>Alkomat może ulec rozkalibrowaniu, jeśli wykonano pomiar zaraz po spożyciu alkoholu (należy odczekać około 30 minut). Alkomat bada stężęnie alkoholu zawartego w płucach, a pojawiające się w ustach śladowe ilości alkoholu mogą dostać się do urządzenia i trwale je uszkodzić. Sprzęt może ulec rozkalibrowaniu, jeśli był długo przechowywany w nieodpowiednich warunkach – np. pozostawiony w samochodzie podczas upalnych lub mroźnych dni. Na działanie alkomatu ma wpływ także przechowywanie go w pobliżu materiałów zawierających alkohol, ponieważ sensor urządzenia jest bardzo czuły.</p>
                    <p>Kalibracji nie możemy wykonać sami – do jej przeprowadzenia konieczne jest posiadanie specjalistycznego sprzętu oraz wiedzy technicznej. Kalibrację wykonuje się przy pomocy maszyn zwanych symulatorami – próbki o określonym stężeniu alkoholu podawane są do urządzenia pracującego w trybie serwisowym. Efektem takiego działania jest wyznaczenie prawidłowej odpowiedzi alkomatu na stężenie wzorcowych próbek.
                    </p>
                </div>
                <p class="text-center">
                    <button aria-controls="collapse-when-calibrate" aria-expanded="false" class="btn btn-primary btn-lg collapsed" data-target="#collapse-when-calibrate" data-toggle="collapse" data-hover="Zwiń tekst" type="button"><span>Czytaj więcej</span></button>
                </p>
            </div>
        </section>
        <section id="marki-i-modele-alkomatow">
            <div class="container breathalyzers">
                <h2>Marki i modele alkomatów, które kalibrujemy</h2>
                <div class="row collapse" id="collapse-breathalyzers-list">
                    <div class="col-sm-6">
                        <ul class="breathalyzers-list">
                            <li><span>ACS</span>
                                <p>Model: AlcoSan ACS, Alert J5 ACS, DriveSafeACS</p>
                            </li>
                            <li><span>AISKO</span>
                                <p>Model: ETHYWAY</p>
                            </li>
                            <li><span>ALCODIGITAL</span>
                                <p>Model: AlcoDigital A100, AlcoDigital A200, AlcoDigital A300, AlcoDigital BAC10, AlcoDigital BAC5.0
                                </p>
                            </li>
                            <li><span>ALCOFIND(DATECH)</span>
                                <p>Model: DA3000, DA5000, DA5000 PLATINUM, DA5000 PRO, DA5100, DA5200, DA5200 PROFESIONAL, DA7000, DA7100, DA8000, DA8100, DA8500, DA8500 GOLD, DA8700, DA8700 USB, DA9000, DA9000 Professional, PRO X-5</p>
                            </li>
                            <li><span>ALCONOSE</span>
                                <p>Model: AT-128, AT-9000</p>
                            </li>
                            <li><span>ALKOHIT</span>
                                <p>Model: AlkoHit X3, AlkoHit X5, AlkoHit X10, AlkoHit X30, AlkoHit X50, AlkoHit X100, AlkoHit X500, AlkoHit X600</p>
                            </li>
                            <li><span>LIFELOC</span>
                                <p>Model: LifeGuard</p>
                            </li>
                            <li><span>DRAEGER</span>
                                <p>Model: Draeger interlock 7000, draeger alcotest 6820, draeger interlock 5000, draeger interlock XT, draeger alcotest 9510, draeger alcotest 5510, draeger 7510, draeger alcotest 7110 standard, draeger alcotest 7110 evidential</p>
                            </li>
                        </ul>
                    </div>
                    <div class="col-sm-6">
                        <ul class="breathalyzers-list">
                            <li><span>C4 DEVELOPMENT LTD.</span>
                                <p>Model: AlvoVisor Satellite, AlvoVisor C2H5OH, AlvoVisor Jupiter, AlvoVisor Mark V+, AlvoVisor Mark X+, AlvoVisor Mars, AlvoVisor Mercury</p>
                            </li>
                            <li><span>ALCOSAFE</span>
                                <p>Model: AlcoSafe, AlcoSafe Dual, AlcoSafe S2, AlcoSafe S4, AlcoSave S4, AlcoSafe S4 Black</p>
                            </li>
                            <li><span>CAOS</span>
                                <p>Model: BLOW IN, BLOW IN EXCELENT, CA2000, CA2000 BLACK, CA2000 EXCLUSIVE, CA2000 LITE, CA2000 PRO, CA2000 PROFESIONAL, CA2000 VIP, CA2010, CA2010 PRO, CA2100, CA2100 PROFESIONAL, CA7000, CA9000</p>
                            </li>
                            <li><span>KOTEX</span>
                                <p>Model: AlcoAlert Elite+, AlcoSafe 8000FC, AlvoSave Dual, AlcoSafe S2, AlcoSafe S4, alcoSure Optima F16</p>
                            </li>
                            <li><span>SENTECH</span>
                                <p>Model: AL1100, AL1100F, AL1102, AL2000N, AL2500, AL2500 BLACK AL2500 ELITE, AL2500 eXpert, AL2500 PRIME, AL2500 SILVER, AL2600, AL3100, AL3200, AL3500, AL3500F, AL4000, AL4000LCD, AL4000V, AL5000, AL5500, AL6000, AL6000 BLACK, AL6000 DRAGON, AL6000 FULL, AL6000 GREEN, AL6000 LITE, AL6000 P, AL6000 PRESTIGE, AL6000 PRINT, AL6000 PRO, AL6000 Precision, AL6000 PROFESIONAL, AL6000 RED, AL6000 SILVER, AL6000 VIP, AL6000 VIP PREMIUM, AL7000, AL7000 C, AL7000 PREMIUM, AL7000 LITE, AL8000, AL9000, AL9000 C, AL9000 L, AL9000 LITE, AL9000 P, AL9000 PRINT, AL9010</p>
                            </li>
                            <li><span>LION</span>
                                <p>Model: Alcoblow, lion 500, lion 400</p>
                            </li>
                        </ul>
                    </div>
                </div>
                <p class="text-center">
                    <button aria-controls="collapse-breathalyzers-list" aria-expanded="false" class="btn btn-default btn-lg collapsed" data-target="#collapse-breathalyzers-list" data-toggle="collapse" data-hover="Zwiń listę" type="button"><span>Zobacz więcej</span></button>
                </p>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <p>Serwis kalibracja-alkomatu.pl to baza wiarygodnych informacji i porad udzielanych przez ekspertów pracujących z alkomatami od wielu lat. Na stronie znajdziesz odpowiedzi na najczęściej pojawiające się pytania i wątpliwości. Zapoznaj się z poruszanymi przez nas tematami, a jeśli nie znajdziesz tam odpowiedzi na swoje pytania – napisz, chętnie Ci pomożemy!</p>
                </div>
                <div class="col-sm-3 social-links-block">
                    <a class="facebook" href="https://www.facebook.com/Kalibracja-alkomatu-696445973869337"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a class="youtube" href="https://youtu.be/ijejdMCIznk?list=PLTZeGPvMFvQpYPxv2aPUBvDL1AGFWF6yV"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
        <div class="footer-menu">
            <div class="container">
                <ul>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html" rel="nofollow">Regulamin i polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-T32TSWG');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T32TSWG" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Smartsupp Live Chat script -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = '3bc7391b4d47fdf76d92eafdd572f16ed29742ca';
        _smartsupp.alignX = 'left';
        _smartsupp.widget = 'button';
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js?';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- End Smartsupp Live Chat script -->
</body>

</html>